﻿@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }


@font-face {
    font-family: 'Lato';
    src: url("../Lato/Lato-Regular.ttf");
}

@font-face {
    font-family: 'Lato';
    src: url("../Lato/Lato-Bold.ttf");
    font-weight: bold;
}

/*@-ms-viewport {
  width: device-width;
}
*/

.DBlue {
    color: rgb(0, 0, 55);
}

.Back_DBlue {
    background-color: rgb(0, 0, 55);
}

.Back_DBlue_Transp {
    background-color: rgb(0, 0, 55);
    background-color: rgba(0, 0, 55, 0.5);
}

.Border_DBlue {
    border-color: rgb(0, 0, 55);
}


/*------------------------------*/

.LBlue {
    color: rgb(115, 152, 181);
}

.Back_LBlue {
    background-color: rgb(115, 152, 181);
}

.Back_LBlue_Transp {
    background-color: rgb(115, 152, 181);
    background-color: rgba(115, 152, 181, 0.6);
}

.Border_LBlue {
    border-color: rgb(115, 152, 181);
}


/*------------------------------*/

.Orange {
    color: rgb(217, 71, 0);
}

.Back_Orange {
    background-color: rgb(217, 71, 0);
}

.Back_Orange_Transp {
    background-color: rgb(217, 71, 0);
    background-color: rgba(217, 71, 0, 0.5);
}

.Border_Orange {
    border-color: rgb(217, 71, 0);
}


/*------------------------------*/

.Red {
    color: rgb(130, 0, 0);
}

.Back_Red {
    background-color: rgb(130, 0, 0);
}

.Back_Red_Transp {
    background-color: rgb(130, 0, 0);
    background-color: rgba(130, 0, 0, 0.5);
}

.Border_Red {
    border-color: rgb(130, 0, 0);
}


/*------------------------------*/

.White {
    color: #FFFFFF;
}

.Back_White {
    background-color: #FFFFFF;
}

.Border_White {
    border-color: #FFFFFF;
}


/*------------------------------*/

.Back_Grey {
    background-color: rgb(216, 225, 231);
}

.Back_Grey_Transp {
    background-color: rgb(216, 225, 231);
    background-color: rgba(216, 225, 231, 0.9);
}


/*------------------------------*/

.Back_Leaf {
    background-image: url("../Images/BackLeaf.png");
    border-radius: 10px;
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 62.5%; /*so that 10px=1rem     defaults would have been 16px*/
}

body {
    background-color: #FFFFFF;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    /*font-family: Helvetica, Arial, sans-serif; */

    font-size: 19px; /* weak browser*/
    font-size: 1.9rem; /* true value */
    padding: 0;
    margin: 0;
    height: 100%;
}


@media all and (min-width: 601px) {
    body {
        background-image: url("../Images/Back.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }
}


#page {
    width: 100%;
    min-height: 100%;
    position: relative;
}

img {
    max-width: 100%;
    overflow: auto;
}

a {
    text-decoration: none;
    color: inherit;
    outline: 0;
}
/*
table{
  table-layout:fixed;
}*/


h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-size: 100%;
}


button::-moz-focus-inner {
    border: 0;
}

image {
    max-width: 100%;
    overflow: hidden;
}

button {
    cursor: pointer;
    outline: 0;
}

table {
    border-spacing: 0;
}

.Li_Au li {
    list-style: none;
    /*list-style-image: url('Images/Bullet.gif');	*/
}

    .Li_Au li:before {
        content: "• ";
        font-weight: bold;
        font-size: 120%;
        color: #D94700;
    }

#clearBoth {
    clear: both;
}

.Title {
    text-align: center;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-size: 120%;
}


/*_________________________________________________________________________________*/

#banner {
    width: 100%;
    height: 160px;
    overflow: hidden;
    margin-bottom: -5px;
    margin-top: -5px;
    background-color: #FFFFFF;
}

    #banner td {
        height: 100%;
        vertical-align: middle;
    }

    #banner table {
        width: 100%;
        height: 100%;
        text-align: center;
    }

#table tr {
    height: 100%;
}


#logo {
    width: 41%;
}

    #logo img {
        /*max-height: 70%; */ /*  70% of 160px = 112px */
        max-height: 105px;
    }

#SubLogo {
    display: none;
}

#group-name {
    width: 25%;
    vertical-align: top;
    font-size: 80%; /*150%;*/
    font-weight: bold;
}

#search {
    width: 33%;
    text-align: center;
    font-size: 150%;
    background-image: url("../Images/BackCog.png");
    background-size: cover;
}

    #search input[type=submit] {
        border: 0 none;
        border-radius: 5px;
        padding: 5px;
        cursor: pointer;
        font-weight: bold;
    }

    #search input[type=search] {
        border-radius: 5px;
        padding: 5px;
    }

    #search form {
        display: none;
    }


/*_________________________________________________________________________________*/

#menu {
    width: 100%;
    /*height:90px;*/
    font-size: 115%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: bold;
}

    #menu table {
        width: 100%;
        height: 98px;
        margin: auto;
        padding: 15px 0px;
    }

    #menu td {
        border-right: 1px solid;
        border-color: #FFFFFF;
        cursor: pointer;
        padding: 0 0.2%;
    }

        #menu td:last-child {
            border-right: 0px solid;
        }

#Tab {
    padding: 10px;
}


#menu td:hover #Tab {
    background-image: url("../Images/BackLeaf.png");
    border-radius: 10px;
}


/*_________________________________________________________________________________*/

#content {
    width: 80%;
    margin: auto;
    min-height: 450px;
    padding-bottom: 208px;
    /*198px as footer is 178px+ 30px real padding*/
}


/*_________________________________________________________________________________*/

#footer {
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
    width: 100%;
    margin-top: 20px;
    border-top: none;
}

    #footer table {
        width: 80%;
        margin: auto;
        text-align: center;
    }

    #footer td {
    }

    #footer img {
        max-height: 110px;
        max-width: 90%;
        border-radius: 5px;
        margin-top: 5px;
    }

#Copyright {
    font-size: 60%;
    margin-left: 20%;
    margin-right: 20%;
    padding: 5px 0 10px 0;
    border-top-width: 1px;
    border-top-style: solid;
}

#Coming {
    color: #820000;
    font-size: 20%;
}

.CommonDiv {
    /* div that is commonly used */
    padding: 20px 3%;
    border-radius: 10px;
    /*	border-width:4px;	
	border-style:solid; */
}


/*_________________________________________________________________________________
	
									HOME 										   
  _________________________________________________________________________________*/

#TopContent {
    position: relative;
    overflow: auto;
}

#ShortDescri {
    margin-top: 10px;
    padding-left: 2.5%;
    padding-right: 2.5%;
    float: left;
    width: 50%;
}


@media all and (min-width: 1200px) {
    #ShortDescri {
        margin-left: 5%;
    }

    #HomeImage img {
        width: 80%;
    }
}


#HomeImage {
    float: right;
    width: 35%;
    padding-top: 10px;
    text-align: center;
}

    #HomeImage img {
        width: 90%;
        border-radius: 10px;
        /*	border-width:4px;
	border-style:solid;*/
        border: none;
        margin: auto;
    }



#NoJavaNewsContent {
    width: 90%;
    padding-top: 20px;
    clear: both;
    margin: auto;
    border-radius: 0 0 10px 10px;
}

@media all and (min-width: 1200px) {
    #NoJavaNewsContent {
        width: 70%;
    }
}

@media all and (min-width: 601px) and (max-width: 1000px) {
    #NoJavaNewsContent {
        width: 100%;
    }
}



#NoJavaNewsTop {
    padding: 5px 10px;
    text-align: center;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
}

#NoJavaNewsList {
    max-height: 500px;
    overflow-y: scroll;
    border: none;
}

#NoJavaNews {
    padding: 10px;
}

    #NoJavaNews td:nth-child(2) {
        width: 40%;
        text-align: center;
    }


#NoJavaNewsTitle {
    background-color: rgb(115, 152, 181);
    text-align: center;
    color: #FFFFFF;
    padding: 10px 0;
    margin-bottom: 10px;
}

#NoJavaNewsDescri {
}

#NoJavaNews img {
    width: 80%;
    margin: auto;
    border-radius: 10px;
}



#NoJavaNewsBottom {
    height: 23px;
    border-radius: 0 0 10px 10px;
}

/************************************************
        SMARTPHONE
***************************************************/
@media all and (max-width: 600px) {
    #NoJavaNewsContent {
        width: 90%;
    }

    #NoJavaNews td:nth-child(2) {
        display: none;
    }
}




/*_________________________________________________________________________________
	
									ABOUT US 										   
  _________________________________________________________________________________*/

#about_us,
#publis,
#talks {
    width: 80%;
    margin: auto;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 70px;
}


#About_Section_Title {
    margin-top: 30px;
    margin-bottom: 10px;
}

    #About_Section_Title:first-child {
        margin-top: 0px;
    }

#Group_photo {
    margin-top: 20px;
}

    #Group_photo img {
        width: 60%;
    }

#Map_Countries {
    width: 100%;
    margin-top: 20px;
}

/*_________________________________________________________________________________
	
									TEAM 										   
  _________________________________________________________________________________*/

#people {
    /* container for one individual*/
    width: 60%;
    margin: auto;
    margin-top: 20px;
    text-align: center;
}

    #people table {
        width: 100%;
    }

        #people table tr:first-child td:first-child {
            /* container for img */
            width: 45%;
        }

    #people img {
        /* Make uniform images with PhP 220x250 px*/
        border-radius: 10px;
        max-height: 250px;
    }

#PeopleSDescri {
    /* right side of people */
}

#PeopleName {
    font-size: 115%;
    font-weight: bold;
    margin-bottom: 20px;
}

#SPeopleName {
    font-size: 115%;
    font-weight: bold;
    display: none;
}

#PeopleTitle {
    margin-bottom: 20px;
}

#PeopleJobTitle {
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 150%;
}

#PeopleTitle, #PeopleAffi {
    font-size: 16px;
    font-size: 1.6rem;
}


.PeopleButton {
    margin-top: 20px;
    padding: 5px 10px;
    /*background-color:#000037; */
    font-size: 80%;
    /*	border-width:2px;
	border-style:solid;*/
    border: none;
    border-radius: 10px;
    outline: 0;
    background-image: url("../Images/BackLeaf.png");
    font-weight: bold;
    display: none;
}

.LDescri td {
    padding: 20px 20px 5px 20px;
    text-align: left;
}

#about_us,
#about_us .Title,
#about_us #About_Section_Title,
#people #PeopleSDescri,
#people #PeopleName,
#people #SPeopleName,
#people #PeopleTitle,
#people #PeopleJobTitle,
#people #PeopleAffi,
#people .LDescri td {
    text-align: left;
}


/*_________________________________________________________________________________

                Publis  
  _________________________________________________________________________________*/


/* takes some style from About_us    */

#publis ul {
    padding-right: 40px;
}

#PubliTitle, #TalkTitle {
    font-weight: bold;
    display: inline;
}

#PubliAuthors, #TalkAuthors {
    margin-bottom: 10px;
}

#PubliInfo {
    display: inline;
}

#PubliAbstract {
    clear: both;
    margin-top: 25px;
    background-color: #FDFCFD;
    border-radius: 0 0 20px 20px;
    padding: 20px;
    padding-top: 10px;
}

#publis h4 {
    margin-bottom: 0;
    margin-top: 20px;
}

#publis p {
    margin: 0;
}

#publis #ReadMore {
    display: inline;
    float: right;
}

    #publis #ReadMore button {
        margin: 0;
    }

#publis li,
#talks li {
    margin-top: 50px;
}

    #publis li:first-child,
    #talks li:first-child {
        margin-top: 0;
    }

#TalkLocation {
    font-weight: bold;
}



/*_________________________________________________________________________________
	
									PROJECTS 										   
  _________________________________________________________________________________*/

#project {
    margin-top: 20px;
}

@media all and (min-width: 1200px) {
    #project {
        width: 85%;
        margin: auto;
        margin-top: 20px;
    }
}



#project_title {
    font-size: 110%;
}

#project_container {
}

#project_title {
    margin-bottom: 20px;
}

#project_descri {
    padding: 10px;
    overflow: auto;
}

#project_people {
    margin-top: 20px;
}

#project_descri img {
    width: 25%;
    border-radius: 10px;
    margin: 0 0 10px 10px;
    max-height: 100%;
}

@media all and (max-width: 900px) and (min-width: 601px) {
    #project_descri img {
        width: 50%;
    }
}





/*_________________________________________________________________________________
	
									LINKS 										   
  _________________________________________________________________________________*/

.links {
    /* select the div id='content'*/
    width: 100% !important;
}

#links {
    float: left;
    width: 60%;
    margin-left: 4%;
    margin-top: 30px;
    padding-top: 20px;
}

    #links li {
        margin-top: 10px;
    }

        #links li:first-child {
            margin-top: 0;
        }


#links_world {
    float: right;
    width: 30%;
    text-align: center;
    margin-top: 50px;
}

    #links_world img {
        width: 85%;
        margin: auto;
    }


/*_________________________________________________________________________________
	
									CONTACT 										   
  _________________________________________________________________________________*/

#contact {
    width: 50%;
    margin: auto;
    margin-top: 70px;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
}


/*_________________________________________________________________________________

                MDR-TB at retreatment  
  _________________________________________________________________________________*/

#ShortDescriMdr {
}

    #ShortDescriMdr img {
        width: 30%;
        margin: 10px auto;
        padding: 0;
    }

#articleMDR {
    font-size: 14px;
    font-size: 1.4rem;
    width: 70%;
    margin: auto;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#explanations_of_the_model ul {
    margin-top: 5px;
}


.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#interface {
    margin-top: 10px;
}

    #interface div {
        padding: 1%;
    }

    #interface select {
        height: 25px;
    }

#inputs {
    float: left;
    width: 55%;
}

#outputs {
    float: right;
    width: 40%;
}

#param_vals table {
    width: 100%;
    font-size: 75%;
}

    #param_vals table td {
        padding: 5px 0;
    }

        #param_vals table td:first-child {
            width: 70%;
        }

.ExtraButton {
    padding: 2px 5px;
    /*background-color:#000037; */
    font-size: 70%;
    /*	border-width:2px;
	border-style:solid;*/
    border: none;
    border-radius: 10px;
    outline: 0;
    background-image: url("../Images/BackLeaf.png");
    font-weight: bold;
}

#span_button_extra_params {
    margin-left: 10px;
}

#main_output {
    width: 50%;
    margin: auto;
}

#secondary_output {
    width: 70%;
    margin: auto;
    border-top: solid 1px rgb(217, 71, 0);
}

#title_secondary {
    text-align: center;
}

#legend {
    width: 60%;
    margin: auto;
}

    #legend img {
        border-radius: 10px;
    }

#radio_buttons_legend {
    padding-bottom: 0px;
}

#cmd, #cmd_map {
    display: block !important;
    text-align: center;
    margin: auto;
    margin-top: 10px;
    font-size: 90%;
}

#cmd_map {
    margin-top: 0px;
}



#Maps {
    margin-bottom: 10px;
}

#map, #map2 {
    float: left;
    margin-bottom: 5px;
    margin-left: 10%;
    padding: 0 !important;
    width: 80%;
    height: 300px;
}

#colorScale {
    float: right;
    width: 6%;
    /*border: solid 1px red;*/
    padding: 60px 0 0 0 !important;
}

    #colorScale img {
        width: 60%;
    }

.empty {
    padding: 0 !important;
    margin: 0;
    height: 0;
}

.radio_div_impair {
    float: left;
    width: 45%;
}

.radio_div_pair {
    float: right;
    width: 45%;
}

#radio_buttons_legend {
    text-align: center;
}

    #radio_buttons_legend span {
        display: inline-block;
        width: 80%;
        margin: auto;
        border-radius: 10px;
        text-align: center;
        color: white;
        padding: 1%;
        cursor: pointer;
        font-size: 90%;
    }

#radio_span_leading {
    background-color: rgb(115, 152, 181);
}

#radio_span_mdr2 {
    background-color: #800000;
}

#radio_span_cause1 {
    background-color: #5aacee;
}

#radio_span_cause2 {
    background-color: #ffa54c;
}

#radio_span_cause3 {
    background-color: #00cd67;
}

#radio_span_cause4 {
    background-color: #f484f4;
}

#indication_inter {
    color: rgb(217, 71, 0);
    font-size: 80%;
}

.jvectormap-container {
    border-radius: 20px;
    border: solid 2px rgb(115, 152, 181);
}


.jvectormap-zoomin, .jvectormap-zoomout, .jvectormap-goback {
    background: rgb(115, 152, 181) !important;
}

/******************************************************/
/* Styling the slider ranges */
input[type=range] {
    -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
    width: 70%; /* Specific width is required for Firefox. */
    background: transparent; /* Otherwise white in Chrome */
}

    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none;
    }

    input[type=range]:focus {
        outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
    }

    input[type=range]::-ms-track {
        width: 100%;
        cursor: pointer;
        /* Hides the slider so custom styles can be added */
        background: transparent;
        border-color: transparent;
        color: transparent;
    }
    /*------ styling the thumb---------*/
    /* Special styling for WebKit/Blink */
    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none;
        border: 4px solid rgb(217, 71, 0);
        height: 15px;
        width: 10px;
        border-radius: 5px;
        background: #ffffff;
        cursor: pointer;
        margin-top: -5px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d; /* Add cool effects to your sliders! */
    }

    /* All the same stuff for Firefox */
    input[type=range]::-moz-range-thumb {
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
        border: 4px solid rgb(217, 71, 0);
        height: 15px;
        width: 3px;
        border-radius: 5px;
        background: #ffffff;
        cursor: pointer;
    }

    /* All the same stuff for IE */
    input[type=range]::-ms-thumb {
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
        border: 4px solid rgb(217, 71, 0);
        height: 15px;
        width: 3px;
        border-radius: 5px;
        background: #ffffff;
        cursor: pointer;
    }
    /*-----*/
    input[type=range]::-webkit-slider-runnable-track {
        width: 100%;
        height: 8.4px;
        cursor: pointer;
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
        background: rgb(115, 152, 181);
        border-radius: 1.3px;
        border: 0.2px solid #010101;
    }

    input[type=range]:focus::-webkit-slider-runnable-track {
        background: rgb(0, 0, 55);
    }

    input[type=range]::-moz-range-track {
        width: 100%;
        height: 8.4px;
        cursor: pointer;
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
        background: rgb(115, 152, 181);
        border-radius: 1.3px;
        border: 0.2px solid #010101;
    }

    input[type=range]::-ms-track {
        width: 100%;
        height: 8.4px;
        cursor: pointer;
        background: transparent;
        border-color: transparent;
        border-width: 16px 0;
        color: transparent;
    }

    input[type=range]::-ms-fill-lower {
        background: #2a6495;
        border: 0.2px solid #010101;
        border-radius: 2.6px;
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    }

    input[type=range]:focus::-ms-fill-lower {
        background: #3071a9;
    }

    input[type=range]::-ms-fill-upper {
        background: #3071a9;
        border: 0.2px solid #010101;
        border-radius: 2.6px;
        box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    }

    input[type=range]:focus::-ms-fill-upper {
        background: #367ebd;
    }


/*-------------------------------------------------------
				Responsive Design
-------------------------------------------------------*/


/*     		For Smartphones      	*/

@media all and (max-device-width: 600px) {
    body {
        font-size: 16px;
        font-size: 1.6rem;
        background-color: rgb(219, 228, 233);
    }

    table {
        table-layout: fixed;
    }

    #content {
        width: 98%;
        padding-bottom: 188px;
    }

    .CommonDiv {
        padding: 10px 1%;
        background-color: rgb(219, 228, 233);
    }

    .Li_Au {
        padding-left: 5px;
    }


    #banner {
        height: auto;
    }

    #menu {
        display: none;
        /* #bebab1;*/
    }

    #logo {
        width: 80%;
    }

        #logo img {
            width: 95%;
            height: auto;
            margin-top: 15px;
        }

    #SubLogo {
        font-size: 12px;
        font-size: 1.2rem;
    }

    #search {
        display: none;
        width: 0%;
    }

    #SButton {
        width: 20%;
    }

        #SButton img {
            width: 75%;
            border-radius: 5px;
        }

    #SHeadLine {
        font-size: 18px;
        font-size: 1.8rem;
        font-weight: bold;
        text-align: center;
        margin-top: 5px;
        padding: 5px 0px;
    }

    #SMenu {
        width: 90%;
        margin: auto;
        border-radius: 0 0 10px 10px;
        font-size: 110%;
        background-color: rgb(219, 228, 233);
        border-bottom: 10px solid rgb(115, 152, 181);
    }

        #SMenu table {
            width: 80%;
            margin: auto;
            text-align: center;
        }

        #SMenu td {
            padding: 15px 0;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: inherit;
        }

        #SMenu tr:last-child td {
            border-bottom: none;
        }

        #SMenu .actif {
            font-weight: bold;
        }

    #STab {
        /* div to make the whole td clickable*/
        width: 100%;
        height: 100%;
    }


    #footer img {
        height: 50px;
    }


    /*-------------------------------------*/
    /*			Home			   */
    #ShortDescri,
    #HomeImage {
        float: none;
    }

    #ShortDescri {
        width: auto;
    }

    #HomeImage {
        width: 70%;
        margin: 10px auto;
        padding: 0;
    }

        #HomeImage img {
            width: 100%;
        }

    #NewsContent {
        padding: 0;
        width: 95%;
        margin: auto;
    }

    #NewsList {
        border-left: 2px solid rgb(217, 71, 0);
        border-right: 2px solid rgb(217, 71, 0);
        background-color: rgb(255,241,234);
    }
    /*-------------------------------------*/
    /*			ABOUT US				   */

    #about_us, #publis, #talks, #links {
        padding-top: 10px;
        margin: auto;
        margin-top: 10px;
    }


    #about_us {
        width: auto;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    #Group_photo img {
        width: 90%;
    }


    /*-------------------------------------*/
    /*			Our Team				   */
    #people {
        width: 98%;
        padding: 10px 1%;
        margin-top: 10px;
        border-bottom: 2px solid rgb(115, 152, 181);
        border-radius: 0;
    }

        #people table {
            margin-top: 5px;
        }

    #SPeopleName {
        display: block;
        width: 100%;
        text-align: center;
    }

    #PeopleName {
        display: none;
    }

    #PeoplePic {
        width: 45%;
    }


    #PeopleTitle, #PeopleJobTitle, #PeopleAffi {
        font-size: 10px;
        font-size: 1rem;
    }

    #PeopleTitle, #PeopleJobTitle {
        margin-bottom: 10px;
    }

    .PeopleButton {
        padding: 7px;
    }


    .LDescri td {
        padding: 10px 1%;
    }

    /*-------------------------------------*/
    /*		PUBLICATIONS 			   */
    #publis,
    #talks {
        width: 98%;
        margin-top: 10px;
    }

        #publis ul {
            padding-left: 10px;
            padding-right: 10px;
        }

        #publis li {
            margin-top: 60px;
        }

        #talks li {
            margin-top: 35px;
        }

        #publis #ReadMore {
            float: initial;
            display: block;
            margin: auto;
            margin-top: 5px;
            width: 100%;
            text-align: center;
        }

        #publis button {
            padding: 10px;
            font-size: 12px;
            font-size: 1.2rem;
        }

    #PubliAbstract {
        padding: 10px 2%;
        border-radius: 0 0 10px 10px;
        margin-top: 5px;
    }

    /*_________________________________________________________________________________
	
									PROJECTS 										   
  _________________________________________________________________________________*/
    #project {
        width: 98%;
        margin-top: 10px;
    }

    #project_title {
        margin-bottom: 0;
        font-size: 16px;
        font-size: 1.6rem;
    }

    #project_descri {
        padding: 10px 1%;
    }

    #project_people {
        margin-top: 40px;
    }

    #project_descri img {
        width: 80%;
        padding: 20px 10%;
    }
    /*_________________________________________________________________________________
	
									LINKS 										   
  _________________________________________________________________________________*/
    .links {
        width: 90% !important;
    }

    #links {
        float: initial;
        width: auto;
    }

        #links li {
            margin-bottom: 12px;
        }

    #links_world {
        float: none;
        width: 70%;
        text-align: center;
        margin: auto;
    }

        #links_world img {
            width: 85%;
        }
    /*-------------------------------------*/
    /*			Contact Us				   */
    #contact {
        width: 98%;
    }
    /*-------------------------------------*/
    /*			MDR-TB				   */
    #inputs {
        float: none;
        width: 100%;
    }

    #outputs {
        float: none;
        width: 100%;
    }

    #secondary_output {
        width: 90%;
    }

    #map, #map2 {
        width: 97%;
        margin: auto;
        height: 250px;
    }

    .radio_div_impair {
        float: none;
        width: 100%;
    }

    .radio_div_pair {
        float: none;
        width: 100%;
    }

    #colorScale {
        display: none;
    }
}


/* if not Smartphone*/

@media all and (min-device-width: 601px) {
    .SOnly {
        display: none;
    }
}


/*			For Widescreens				*/

@media all and (min-width: 1800px) {
    body {
        font-size: 22px;
        font-size: 2.2rem;
    }

    #footer table {
        width: 60%;
    }
}


/*  less than 1450px: font-size of group name should be reduced  */

@media all and (max-width: 1450px) {
    #group-name {
        font-size: 85%; /*120%; */
    }
}


/* More than 1200px*/

@media all and (min-width: 1200px) {
    #menu table {
        width: 85%;
    }

    #map, #map2 {
        width: 80%;
        height: 400px;
    }
}


/* less than 1200px groupName goes under Logo*/

@media all and (max-width: 1200px) {
    #banner {
        /*height: 180px;*/
    }

    #menu table {
        height: initial;
    }

    #logo {
        width: 66%;
    }

    #group-name {
        display: none;
    }

    #SubLogo {
        display: block;
        font-weight: bold;
        margin-bottom: 10px;
    }
}


@media all and (max-width: 900px) {
    #footer table {
        width: 100%;
    }
}



@media all and (max-width: 600px) {
    #banner {
        /*height: 200px;*/
    }

    #logo {
        width: 80%;
    }
}


/* less than 1250px --> change tabs font-size*/

@media all and (max-width: 1250px) and (min-width: 1151px) {
    #menu {
        font-size: 105%;
    }
}

@media all and (max-width: 1150px) and (min-width: 801px) {
    #menu table {
        font-size: 90%;
    }
}

@media all and (max-width: 800px) and (min-width: 601px) {
    #menu table {
        font-size: 80%;
    }
}

@media all and (max-width: 1200px) and (min-width: 601px) {
    /****************/
    /*		TEAM 			*/
    #people {
        width: 80%;
    }

    #content {
        width: 95%;
        font-size: 92%;
    }
}

@media all and (max-width: 600px) and (min-width: 401px) {
    #SubLogo {
        font-size: 15px;
        font-size: 1.5rem;
    }
}
#News {
    width: 90%;
    margin: 30px auto 0 auto;
}

@media all and (min-width: 1200px) {
    #News {
        width: 70%;
    }
}

@media all and (min-width: 601px) and (max-width: 1000px) {
    #News {
        width: 100%;
    }
}

#NewsTitle {
    width: 100%;
    text-align: center;
    font-weight: bold;
    padding: 5px 1%;
    border-radius: 10px 10px 0 0;
}

.news-holder {
    width: 100%;
    /*min-height:550px;*/
    margin: 0 auto;
    padding: 10px 1%;
    /*  border-radius: 0 0 10px 10px;*/
}

.news-headlines {
    list-style: none;
    position: relative;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    border-radius: 0 0 0 10px;
}

    .news-headlines li {
        padding: 10px 0;
        padding-left: 2%;
        margin-bottom: 10px;
        margin-top: 10px;
        position: relative;
        z-index: 20;
        background-color: rgb(115, 152, 181);
    }

    .news-headlines .selected {
        color: rgb(0, 0, 55);
        background-color: transparent;
        background-color: rgb(0, 0, 55);
        background-color: rgba(115, 152, 181, 0.4);
    }

.nh-anim {
    -webkit-transition: all .75s ease-out;
    -moz-transition: all .75s ease-out;
    -o-transition: all .75s ease-out;
    transition: all .75s ease-out;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.news-headlines li:hover,
a:hover {
    cursor: pointer;
}

.news-headlines .highlight {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    border-radius: 10px 0 0 10px;
    background-color: transparent;
}

    .news-headlines .highlight:before {
        display: none;
    }

.news-headlines {
    float: left;
    width: 40%;
}

.news-preview {
    float: left;
    width: 58%;
    position: relative;
    z-index: 5;
    min-height: 600px;
    position: relative;
    border-radius: 10px;
}

    .news-preview img {
        display: block;
        width: 60%;
        margin: 0 auto 5px auto;
    }

.news-content {
    position: absolute;
    z-index: 10;
    padding: 10px;
    top: 0;
    left: 0;
    display: none;
    border-radius: 10px;
}

#NewsDescri {
    padding-left: 2%;
}

#NewsTitle {
    text-align: center;
}

.top-content {
    display: block;
}

.cf:before,
.cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


/************************************************
        SMARTPHONE
***************************************************/

@media all and (max-width: 600px) {
    #News {
        width: 98%;
    }

    #NewsTitle {
        padding: 5px 0;
    }

    .news-holder {
        padding: 5px 0;
    }

    .news-headlines {
        width: 13%;
        text-align: center;
    }

        .news-headlines li {
            margin-top: 5px;
            margin-bottom: 5px;
            padding-top: 12px;
            padding-bottom: 12px;
            border-radius: 10px;
        }

            .news-headlines li span {
                display: none;
            }

        .news-headlines .selected {
            background-color: rgb(0, 0, 55);
            background-color: rgba(115, 152, 181, 0.4);
        }

    .news-preview {
        width: 85%;
    }

        .news-preview img {
            width: 90%;
        }
}




#NoJavaNewsBottom_Slider {
    height: 23px;
    border-radius: 0 0 10px 10px;
    width: 102%;
}
